


@media (max-width: 1000px){
     .custom-container {
    padding: 0px 25px;
}
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
.single-img-wrap {
    width: 150px;
}
.single-product-created img {
    max-width: 234px;
    height: 170px;
}
.custom-btn {
    padding: 15px;
    font-size: 20px;
}
a.button-a {
    padding: 13px 30px;
}
}
@media (min-width: 768px) and (max-width: 991.98px) { 
.button-wraper p img {
    display: none;
}
.button-wraper p {
    font-size: 17px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    margin-right: 20px;
}
a.button-a {
    padding: 13px 40px;
}
/* Extra small devices (portrait phones, less than 768px) */
@media (max-width: 767.98px) { 
.section-title h2 {
    font-size: 25px;
    line-height: 32px;
}
.custom-btn {
    font-size: 20px;
    }
    .single-product-created img {
    max-width: 234px;
    height: 170px;
}
     .custom-container {
    padding: 0px 15px;
}
h1 {
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
}
.section-1 h4 {
    font-size: 17px;
    line-height: 24px;
}
header img {
    display: block;
    margin: 0 auto;
}
.button-wraper {
    display: block;
    align-items: center;
    padding: 5px 10px;
    width: 100%;
    text-align: center;
}
.button-wraper p {
    font-size: 15px;
    margin-right:0px;
    margin-bottom: 5px;
}
.button-wraper p img {
 display: none;
}
a.button-a {

    font-size: 18px;
    padding: 10px 13px;
    display: block;
}
.single-img-wrap {
    width: 150px;
}
h2 {
    font-size: 24px;
    font-weight: 700;
}
.quote h4 {
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 0px;
}
.quote p {
        font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}
.solve-system h3 {
    font-size: 22px;
    text-align: center;
    padding-bottom: 50px;
}
.header-wrap {
    display: block;
}
.header-wrap span {
    font-size: 15px;
    margin-left: 0;
    padding-left: 0;
    border-left: 0px solid #fff;
    text-align: center;
    margin-top: 10px;
}
.quote p br {
    display: none;
}

.single-product {
    display: block;
    align-items: center;
    padding: 20px;
    text-align: center;
}
.single-product p {
    font-size: 15px;
    margin-top: 10px;
}
.what-you-get {
    display: block;
    padding: 20px;
    text-align: center;
}
.what-you-get-info {
    padding-left: 0;
    width: 100%;
    margin-top: 15px;
}
.what-you-get-info ul li {
    text-align: left;
}
.what-you-get-info h4 {
    margin-bottom: 20px;
    font-size: 18px;
    }
    .get-the-deal p {
    font-size: 20px;
}
.get-the-deal p br {
    display: none;
}
.get-the-deal h5 a {
    font-size: 25px;
}
.last-section h3 br {
    display: none;
}
}




/* Small devices (landscape phones, 576px and up) */
@media (min-width: 320px) and (max-width: 575.98px) { 
  .custom-container {
    padding: 0px 20px;
}
.section-heading h1 {
    margin: 0px;
    margin-bottom: 30px;
    font-size: 30px;
    color: #333333;
    line-height: 35px;
}
.custom-btn {
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    }
    .solve-system h3 {
    font-size: 17px;
    text-align: center;
    padding-bottom: 50px;
}
.solve-system {
    border: 3px dashed #00995C;
    padding: 30px 10px 40px;
    margin-bottom: 20px;
    background: #F1FFFB;
}
.single-img-wrap img {
    max-width: 100px;
    max-height: 100px;
}
.single-img-wrap p {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 15px;
    margin-top: 10px;
}
.product-info {
    padding: 35px 20px;
    max-width: 610px;
}
.single-product p {
    margin: 0;
    font-size: 16px;
    }
    .single-product-created img {
    max-width: 234px;
    height: 101px;
}
.single-product-created p {
    font-size: 10px;
    line-height: 15px;
    }
    .problem-start {
    display: block;
}
.copy-right-text {
    display: block;
}
.copy-right-text p {
    margin-bottom: 10px;
    text-align: center;
}
.copy-right-text ul {
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
}
a.button-a {
    font-size: 15px;
    padding: 5px 13px;
    display: block;
}
.button-wraper p {
    font-size: 13px;
    margin-right: 0px;
    margin-bottom: 5px;
}
}